## golang-gopkg-jcmturner-aescts.v1 1.0.1

=== debian/changelog ===
golang-gopkg-jcmturner-aescts.v1 (1.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + golang-gopkg-jcmturner-aescts.v1-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 01:33:27 +0000

golang-gopkg-jcmturner-aescts.v1 (1.0.1-3) unstable; urgency=medium

  * Actually upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 25 Feb 2020 23:04:16 -0600

golang-gopkg-jcmturner-aescts.v1 (1.0.1-2) unstable; urgency=medium

  * Reupload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 25 Feb 2020 22:59:33 -0600

golang-gopkg-jcmturner-aescts.v1 (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #951817)

 -- Stephen Gelman <ssgelm@debian.org>  Fri, 21 Feb 2020 16:52:20 -0600
