=== debian/control ===
Source: golang-gopkg-jcmturner-aescts.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang
Build-Depends-Indep: golang-any,
                     golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-jcmturner-aescts.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-jcmturner-aescts.v1.git
Homepage: https://github.com/jcmturner/aescts
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/jcmturner/aescts.v1

Package: golang-gopkg-jcmturner-aescts.v1-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: AES CBC Ciphertext Stealing mode for Go
 Golang library to encrypt and decrypt data using AES CBC Ciphertext stealing
 mode.
